.contents-main {
	padding: 0px 20px;
}

#i-s-menu-2		{ margin: 0px 0px 20px 10px;}
#i-s-m-2			{ margin: 0px auto; }
#i-s-m-2 div			{ margin: 0px; }
#i-s-m-2 div a			{ margin: 0px; padding: 0px 5px;  float: left; line-height:1.2; font-size:16px; border-right: 2px solid ; text-align: center; color: #48B781; font-weight: bold;}
#i-s-m-2 div a:hover			{  color: #48B781; font-weight: bold;}

h4{
	font-style: italic;
	font-size: 20px;
	border-bottom: solid #6CC2AA 5px;
}

h5{
	font-style: italic;
	font-size: 20px;
	border-bottom: solid #6CC2AA 5px;
}

.photo-cont h5{
	margin: 10px 0px 5px 5px;
	padding: 0px 0px 0px 10px;
	border-left: solid #6CC2AA 10px;
	color: #999999;
	font-size:18px;
}
.photo-i-cont h6{
	text-align:center;
	margin: 10px auto 15px auto;
	padding: 5px 10px 5px 10px;
	border-left: solid #6CC2AA 10px;
	border-right: solid #6CC2AA 10px;
	border-top: solid #6CC2AA 1px;
	border-bottom: solid #6CC2AA 1px;
	color: #999999;
	font-size:18px;
	line-height: 1.2;
}

.photo-i-cont h6 span{
	display: block;
	font-size: 14px;
}


.photo-i-cont {
	margin-bottom: 100px;
}

.photo-inner div{
}

#imgbox_left img{
	width:auto;
	float:left;
	margin:0px 20px 10px 10px;
	position:relative;
}

#imgbox_right img{
	width:auto;
	float:right;
	margin:0px 0px 10px 10px;
	position:relative;
}

#imgbox_bottom img{
	display: block;
	margin: 10px auto 0px auto;
}

#imgbox_bottom{
	text-align: center;
}

#imgbox_top img{
	display: block;
	margin: 0px auto 10px auto;
}

#imgbox_top{
	text-align: center;
}

.comment{
	font-size : 12px;
}




ul{
	padding: 0px;
	margin: 0px 10px 30px 10px;
}

ul.p_year li{
	height: 40px;
	padding: 0px 0px 0px 60px;
	list-style-type: none;
	background: url(./images/h2-p-bg.png) no-repeat left top;
	line-height: 40px;
}
ul.p_sp li{
	padding: 0px 0px 0px 60px;
	list-style-type: none;
	background: url(./images/h2-p-bg.png) no-repeat left top;
	line-height: 1.5;
}

.p_year li{
	border-bottom: solid #6CC2AA 1px;
}

.p_travel li{
	border-bottom: solid #800080 1px;
}

.p_gakkai li{
	border-bottom: solid #6CC2AA 1px;
}

.p_student li{
	border-bottom: solid #000080 1px;
}

.p_kaigi li{
	border-bottom: solid #0000FF 1px;
}

.p_year h5{
	border-left: solid #6CC2AA 5px;
}

.p_travel h5{
	border-left: solid #800080 5px;
}

.p_gakkai h5{
	border-left: solid #6CC2AA 5px;
}

.p_student h5{
	border-left: solid #000080 5px;
}

.p_kaigi h5{
	border-left: solid #0000FF 5px;
}


.title-book{
	color: #6666ff;
  font-size: 16px;
}

.photo-cont {
	margin: 0px auto;
	padding: 0px 20px;
	float: left;
	width: 40%;
}

.photo-table {
	font-size: 14px;
	width: 860px;
  margin: 20px auto;
}

.photo-table th{
	background: #6666ff;
  color: #ffffff;
  font-weight: normal;
}

.photo-table tr{
}

.photo-table td{
	padding: 5px 5px;
	text-align: center;
}

th.event{
 width:250px;
}
th.days{
 width:150px;
}
th.place{
 width:180px;
}
th.main-staff{
 width:130px;
}
th.tyu{
 width:50px;
}

tr.end{
	background: #CCFFFF;
}

.photo-i-cont table.photo-i-table td{
	text-align: center;
	padding: 10px;
	font-size: 14px;
	vertical-align: top;
}

.photo-i-cont table.photo-i-table td span{
	text-align: center;
	display: block;
	font-size: 14px;
}

.photo-i-cont table.photo-i-table{
	width: 860px;
}

.photo-i-cont table img{
	padding: 10px;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
	border-color: #DDDDDD #BBBBBB #BBBBBB #DDDDDD ;
}

.r1-c2-l	{
	margin: 0px auto;
}

.r1-c2-r	{
	margin: 0px auto;
}

.r1-c2-l .col_l	{
	width: 410px;
	vertical-align: top;
}

.r1-c2-l .col_r	{
	width: 410px;
	vertical-align: top;
}

.r1-c2-r .col_l	{
	width: 410px;
	vertical-align: top;
}

.col-u	{
	width: 840px;
	vertical-align: top;
}

.col_d	{
	width: 840px;
	vertical-align: top;
}

.col_m	{
	width: 840px;
	vertical-align: top;
}

.col_r	{
	width: 410px;
	vertical-align: top;
}

.col_l	{
	width: 410px;
	vertical-align: top;
}

.col3_l	{
	width: 260px;
	vertical-align: top;
}

.col3_m	{
	width: 260px;
	vertical-align: top;
}

 .col3_r	{
	width: 260px;
	vertical-align: top;
}

.photo_comment_b_f	{
	border: 1px solid #000;
	padding: 10px;
}

.photo_cnst	{
		margin: 80px 0px 50px 0px;
}